@font-face {
  font-family: 'SF Compact Display';
  src: url('fonts/SF-Compact-Display-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF Compact Display';
  src: url('fonts/SF-Compact-Display-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

body {
    font-family: 'SF Compact Display', Arial, sans-serif;
}

.bg-primary {
  background-color: #1c2669 !important;
  color: #fff;
}

.text-primary {
  color: #1c2669 !important;
}

#logo {
  max-width: 300px; /* Adjust size as needed */
  height: auto; /* Maintain aspect ratio */
}

.navbar .navbar-nav {
  margin-left: 100px;
}

.nav-link {
margin-left: 20px;
font-weight: 500;
}

.navbar-collapse {
  justify-content: start; /* Align menu to the left */
}


.navbar-brand img {
  max-height: 100%; /* Ensure the logo fits within the navbar height */
  height: 100%; /* Scale logo to navbar height */
}

.hero .hero_title_container {
  height: 470px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.get-invloved-box {
  height: 150px; /* Set the fixed height */
}

.moral_compass .icon {
  width: 100px;
  height: 100px;
  background-color: #007bff;
  border-radius: 50%;
  color: white;
  font-size: 40px;
  margin: 0 auto 10px;
}
.moral_compass .text {
  text-align: center;
  font-size: 18px;
  color: #333;
  font-weight: 700;
}

.moral_compass .icon-1 {
  width: 80px;
  height: 80px;
  background-color: orangered;
  border-radius: 50%;
  color: white;
  font-size: 40px;
  margin: 0 auto 10px;
}

.section_services .image-container {
  position: relative;
  text-align: center;
}

.section_services .image-container img {
  width: 100%;
  height: auto;
}

.section_services .overlay-icon {
  position: absolute;
  bottom: -25px;
  left: 10px;
  z-index: 1;
  font-size: 2rem;
  color: white;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  border: 3px solid #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background-color: gold;
}

.section_services .text-box {
  margin-top: 15px;
}

.section_cause .circle-row {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.section_cause .circle-column {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-color: #f0f0f0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section_cause .circle-column p {
  margin: 0;
  text-align: center;
  font-size: 14px;
}

.widget.footer-widget .subscribe-form .form-group .form-control {
  background-color: #515457;
  color: #fff
}

.widget.footer-widget .subscribe-form .form-group .form-control::-webkit-input-placeholder {
  color: rgba(255, 255, 255, .6)
}

.widget.footer-widget .subscribe-form .form-group .form-control:-moz-placeholder {
  color: rgba(255, 255, 255, .6)
}

.widget.footer-widget .subscribe-form .form-group .form-control::-moz-placeholder {
  color: rgba(255, 255, 255, .6)
}

.widget.footer-widget .subscribe-form .form-group .form-control:-ms-input-placeholder {
  color: rgba(255, 255, 255, .6)
}

.widget.footer-widget .subscribe-form .submit-btn:hover {
  background-color: #fff;
  color: var(--main-color-one)
}

.widget.footer-widget {
  background-color: transparent !important;
  padding: 0;
  margin-bottom: 30px
}

.widget.footer-widget .about_us_widget a {
  font-size: 36px;
  font-weight: 600;
  color: #fff
}

home-variant-16.footer-area .footer-widget.widget_tag_cloud .tagcloud a, .home-variant-16.footer-area .widget.footer-widget p, .home-variant-16.footer-area .widget.footer-widget ul li, .home-variant-16.footer-area .widget.footer-widget ul li a, .home-variant-16.footer-area .widget.footer-widget.widget_calendar caption, .home-variant-16.footer-area .widget.footer-widget.widget_calendar td, .home-variant-16.footer-area .widget.footer-widget.widget_calendar th {
  color: rgba(255, 255, 255, .8);
}

.footer-area .footer-top {
  background-color: rgb(0, 0, 0) !important;
}

.padding-bottom-65 {
  padding-bottom: 65px;
}

.padding-top-90 {
  padding-top: 90px;
}

.widget.footer-widget {
  background-color: transparent !important;
  padding: 0;
  margin-bottom: 30px;
}

.widget.footer-widget .widget-title {
  color: rgba(255, 255, 255, .9);
}

.widget .widget-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 20px;
  position: relative;
}

.widget .recent_post_item li.single-recent-post-item .content .title {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  margin-bottom: 0;
}

.contact_info_list li.single-info-item .details {
  padding-left: 30px;
}

.widget.footer-widget {
  background-color: transparent !important;
  padding: 0;
  margin-bottom: 30px;
}

.newsletter-form-wrap form {
  position: relative;
  margin-top: 15px;
}

.newsletter-form-wrap .submit-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  height: 40px;
  line-height: 33px;
  padding: 10px 30px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50px;
  transition: all .5s;
}

.widget.footer-widget {
  background-color: transparent !important;
  padding: 0;
  margin-bottom: 30px;
}

.about_us_widget .footer-logo {
  display: block;
  margin-bottom: 20px;
}

.about_us_widget img {
  max-width: 100%;
}

.contact_info_list li.single-info-item .icon {
  position: absolute;
}

.contact_info_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-area .copyright-area {
  background-color: rgb(29, 35, 41) !important;
  color: rgba(255, 255, 255, .7);
}

.footer-area.home-variant-16 .copyright-area {
  border-top: 1px solid rgba(255, 255, 255, .5);
}

.copyright-area {
  padding: 20px 0;
  text-align: center;
  color: rgba(255, 255, 255, .7);
}

.newsletter-form-wrap .form-group .form-control {
  height: 50px;
  text-transform: capitalize;
}

a, a:active, a:focus, a:hover {
  text-decoration: none;
  outline: 0;
  color: inherit;
}

.hero {
    position: relative;
    overflow: hidden;
}

.hero-background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.hero .container {
    position: relative;
    z-index: 1;
}

.hero_title {
    font-size: 2.5rem;
    font-weight: bold;
}

.hero_title_container h1{
  padding: 20px;
  border-radius: 10px;
  width: 500px;
  font-weight: 900;
}

.stat-number {
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-color: orange;
    color: #fff;
    text-underline-offset: 10px;
    line-height: 50px;
}

/*---------Responsive---------------*/
    /* Logo size for smaller devices */
    @media (max-width: 576px) {
      #logo {
          width: 150px; /* Adjust size as per your requirement */
      }
  }

  /* Menu items with underline */
  .nav-link {
      position: relative;
      display: inline-block;
      text-decoration: none;
  }
  .nav-link::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      width: 0;
      height: 2px;
      background-color: #1c2669 !important;
      transition: width 0.3s ease-in-out;
  }
  .nav-link:hover::after, .nav-link.active::after {
      width: 100%;
  }